eoCommaReplacement(3)

NAME
eoCommaReplacement - ES type of replacement strategy: ignore parents, truncate offspring.

SYNOPSIS

#include <eoMergeReduce.h>

Inherits eoMergeReduce< EOT >< EOT >.

  Private Attributes
eoNoElitism< EOT > no_elite
eoTruncate< EOT > truncate

Detailed Description

  template<class EOT> class eoCommaReplacement< EOT >
ES type of replacement strategy: ignore parents, truncate offspring.

Definition at line 87 of file eoMergeReduce.h.

Author

Generated automatically by Doxygen for EO from the source code.